<?php
session_start();
if ( isset($_SESSION['user']) ) {
if ( (isset($_GET['logout'])) && ($_GET['logout'] == "true") )
{
unset ($_SESSION['user']);
header ("Location: index.php");
}
?>
<!DOCTYPE html>
<html lang="en" dir="rtl">
  <head>
    <meta charset="utf-8">
    <title>مدیریت صورت حساب - پیشخوان</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Le styles -->
    <link href="bootstrap.css" rel="stylesheet">
    <style type="text/css">
      /* Override some defaults */
      html, body {
        background-color: #eee;
      }
      body {
        padding-top: 40px; /* 40px to make the container go all the way to the bottom of the topbar */
      }
      .container > footer p {
        text-align: center; /* center align it with the container */
      }
      .container {
        width: 820px; /* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
      }

      /* The white background content wrapper */
      .container > .content {
        background-color: #fff;
        padding: 20px;
        margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system */
        -webkit-border-radius: 0 0 6px 6px;
           -moz-border-radius: 0 0 6px 6px;
                border-radius: 0 0 6px 6px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
                box-shadow: 0 1px 2px rgba(0,0,0,.15);
      }

      /* Page header tweaks */
      .page-header {
        background-color: #f5f5f5;
        padding: 20px 20px 10px;
        margin: -20px -20px 20px;
      }

      /* Styles you shouldn't keep as they are for displaying this base example only */
      .content .span10,
      .content .span4 {
        min-height: 500px;
      }
      /* Give a quick and non-cross-browser friendly divider */
      .content .span4 {
        margin-left: 0;
        padding-left: 19px;
        border-left: 1px solid #eee;
      }

      .topbar .btn {
        border: 0;
      }

    </style>


  </head>

  <body>

    <div class="topbar">
      <div class="fill">
        <div class="container">
          <a class="brand" href="#">سیستم مدیریت صورت حساب آگهی</a>
          <ul class="nav">
           <li class="active"><a href="dashboard.php">پیشخوان</a></li>
            <li><a href="addinvoice.php">افزودن صورت حساب</a></li>
            <li><a href="listinvoice.php">لیست صورت حساب ها</a></li>
			<li><a href="changepassword.php">تغییر رمز</a></li>
            <li><a href="setting.php">تنظیمات</a></li>
            <li><a href="?logout=true"><blink>خروج!</blink></a></li>
          </ul>
          
        </div>
      </div>
    </div>

    <div class="container">

      <div class="content">
        <div class="page-header">
          <h1>سیستم مدیریت صورت حساب آگهی <small>پرشین اسکریپت - پایگاه تخصصی اسکریپت</small></h1>
        </div>
        <div class="row">
          <div class="span18">
            <h2>پیشخوان</h2>
			<?php
			$installfile = 'install.php';
			if (file_exists($installfile)) {
				echo '<div class="alert-message warning">
			<p>فایل <strong>install.php</strong> هنوز در سایت وجود دارد. لطفا هر چه سریعتر نسبت به حذف آن اقدام کنید. این یک ریسک امنیتی محسوب می شود.</p>
			</div>';
				}
			?>
			
			
			<div class="alert-message info">
			<p><strong>به مدیریت سایت خوش آمدید! </strong> برای مدیریت بخش های مختلف می توانید از منوی بالا یا از لینک های زیر استفاده کنید.</p>
			</div>
			
			
			
			<ul class="media-grid">
        <li>
          <a href="addinvoice.php">
            <img alt="" src="images/add.jpg" class="thumbnail">
          </a>
        </li>
        <li>
          <a href="listinvoice.php">
            <img alt="" src="images/list.jpg" class="thumbnail">
          </a>
        </li>
        <li>
          <a href="setting.php">
            <img alt="" src="images/setting.jpg" class="thumbnail">
          </a>
        </li>
        <li>
          <a href="help.php">
            <img alt="" src="images/help.jpg" class="thumbnail">
          </a>
        </li>
        
      </ul>
			
          </div>
          
        </div>
      </div>

      <footer>
        <p>POWERED BY <a href="http://www.persianscript.ir/" target="_blank">PERSIAN ADS INVOICE</a> ver 1.0.0</p>
        <p>&copy; تمامی حقوق متعلق به پرشین اسکریپت است</p>
      </footer>

    </div> <!-- /container -->

  </body>
</html>
<?php } else { header ("location: index.php"); } ?>